<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">

<!-- Bootstrap CSS Link -->

<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
<link rel="stylesheet" type="text/css" href="./index.css">
<link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">


<title>Full Stack Web Developer</title>
</head>
<body>

<!-- Start of Navbar -->
<nav class="navbar navbar-expand-lg navbar-none fixed-top navbar-dark text-light">
  <img class="m rounded-circle" src="images/emptywall.jpg" width="35">
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNav">
    <ul class="navbar-nav ml-auto">
      <li class="nav-item active">
        <a class="nav-link text-light" href="#about-me">About Me <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link text-light" href="#Projects">Projects</a>
      </li>
      <li class="nav-item">
        <a class="nav-link text-light" href="#Skills">Skills</a>
      </li>
      <li class="nav-item">
        <a class="nav-link text-light" href="#Contact">Contact</a>
      </li>
    </ul>
  </div>
</nav>

<!-- End of Navbar --> 


<!-- Start of Landing -->
<section id="landing">
  <div class="row d-flex align-items-center justify-content-center text-center ">
    <div class="Klaus">
      <h1 class="text-white">Hello I'm</h1>
      <h2 class="font-weight-bolder h1 display-1 text-white">Klaus Steven Kinkel</h2>
      <h2 class="font-weight-bolder landing-h2-2 text-light"><strong>Full</strong> Stack Web Developer</h2>
    </div>
  </div>
</section>
<section id="about-me">
  <div class="row align-items-center justify-content-center bg-dark">
    <div class="col-lg-7 pr-lg-5 mb-5 mb-lg-0 mt-5">
      <img src="images/unnamed2.jpg" alt="Image placeholder" class="img-fluid rounded-circle">
    </div>
    <div class="col-lg-5 pl-lg-5">
      <div class="section-heading">
        <h1 class="text-white mb-5 text-center">About me</h1>
      </div>
      <p class="text-white font-weight-bold mb-5">“Any fool can write code that a computer can understand. Good programmers write code that humans can understand.”</p>
      <p class="text-white font-weight-bold mb-5">As a computer engineer, you likely possess a deep understanding of both hardware and software systems. You are skilled in designing, developing, and testing computer systems, as well as troubleshooting and resolving technical issues. You may have expertise in programming languages such as C++, Java, or Python, and be knowledgeable in areas such as data structures, algorithms, and operating systems. Your work may involve developing new technologies, improving existing systems, or implementing solutions to meet specific needs or requirements. As a computer engineer, you likely have excellent analytical and problem-solving skills, as well as a strong attention to detail.</p>
    </div>
  </div>
</section>

<!-- End of landing -->


<!-- Start of Carousel -->  
<section id="Projects">
  <div class="bg-secondary text-light min-vh-100 p-5">
              
              <h2 class="mb-3 text-center">Projects</h2>

              <!-- Container for Other Projects Start -->
              <div class="d-lg-flex justify-content-center p-md-5">
                
                <!-- HTML Card Start -->
                <div class="card bg-dark col-xl-4 mb-5 mb-xl-0"> 
                  <div class="card-body">
                    <img src="./images/Facebook.jpg" class="card-img-top" alt="...">
                    <h5 class="card-title mt-3">Facebook</h5>
                    <h6 class="card-subtitle text-muted mb-2">Project</h6>
                    <p class="card-text">Facebook is a social networking platform that was founded by Mark Zuckerberg in 2004. It allows users to create a personal profile, share content, connect with friends and family, join groups, and follow pages of their interest. Facebook has grown to become one of the largest social networks in the world, with over 2.9 billion monthly active users as of 2021. It offers various features such as messaging, photo and video sharing, live streaming, events, and marketplace for buying and selling goods. Facebook also owns other popular social media platforms such as Instagram and WhatsApp.</p>
                    <a href="#" class="card-link">Link to Project</a>
                  </div>
                </div>
                <!-- HTML Card End -->

                <!-- Bootstrap Card Start -->
                <div class="card bg-dark col-xl-4 mb-5 mb-xl-0 mr-xl-5 ml-xl-5"> 
                  <div class="card-body">
                    <img src="./images/Instagram.jpg" class="card-img-top" alt="...">
                    <h5 class="card-title mt-3">Instagram</h5>
                    <h6 class="card-subtitle text-muted mb-2">Project</h6>
                    <p class="card-text">Instagram is a social media platform that was launched in 2010. It allows users to share photos and videos, apply filters and other effects, and share them on their profile or with their followers. Instagram has become a popular platform for visual storytelling, influencer marketing, and sharing personal and professional moments. In addition to posting content, users can interact with others by liking, commenting, and direct messaging. Instagram also offers features such as stories, reels, IGTV, and shopping that allow users to engage with content in different ways. As of 2021, Instagram has over 1 billion monthly active users.</p>
                    <a href="#" class="card-link">Link to Project</a>
                  </div>
                </div>

                <div class="card bg-dark col-xl-4 mb-5 mb-xl-0"> 
                  <div class="card-body">
                    <img src="./images/Twitter.jpg" class="card-img-top" alt="...">
                    <h5 class="card-title mt-3">Twitter</h5>
                    <h6 class="card-subtitle text-muted mb-2">Project</h6>
                    <p class="card-text">Twitter is a social networking platform that was founded in 2006. It allows users to post short messages, known as tweets, of up to 280 characters in length. Users can follow other accounts and see their tweets in their timeline, and engage with tweets by liking, retweeting, and replying to them. Twitter has become a popular platform for sharing news, opinions, and real-time updates on current events. It has also become a popular platform for businesses, politicians, and celebrities to engage with their followers and connect with their audience. As of 2021, Twitter has over 330 million monthly active users.</p>
                    <a href="#" class="card-link">Link to Project</a>
                  </div>
                </div>
      <!-- End of Carousel -->

    </div>
  </div>
  <!-- Start of Skills Section -->
  <section id="Skills">
    <div class="d-flex row flex-lg-column justify-content-center bg-dark text-center">
      <h2 class=" text-white mt-5">Skills</h2>
      <div class="mt-5 mb-5 text-center d-flex flex-wrap justify-content-center align-items-center">
        <img width="150" src="images/logo-mongodb.png" />
        <img width="150" src="images/logo-nodejs.png" />
        <img width="150" src="images/logo-expressjs.png" />
        <img width="150" src="images/logo-react.png" />
        <img width="150" src="images/logo-heroku.png" />
        <img width="150" src="images/logo-javascript.png" />
        <img width="150" src="images/logo-html5.png" />
      </div>
      <div class="mt-5 mb-5 text-center d-flex flex-wrap justify-content-center align-items-center">
        <img width="150" src="images/logo-git.png" />
        <img width="150" src="images/logo-sublime-text-3.png" />
        <img width="150" src="images/logo-postman.png" />
        <img width="150" src="images/logo-gitlab-ci-cd.png" />
        <img width="150" src="images/logo-css3.png" />
      </div>
    </div>
  </section>
<!-- End of Skills Section -->



  <!-- Start of Contact Section -->
  <section id="Contact">
    <div class="bg-dark text-light min-vh-25  p-md-5 container-fluid">
      <div class="container bg-secondary col-sm-12 col-md-8 col-xl-4 d-flex flex-column justify-content-center align-items-center">
        <form>
         <h1 class="text-center mb-6 mt-5">Get in Touch</h1>
         <h2 class="text-center class mb-5 mt-5">Contact Me</h2>
         <div class="form-group w-200 mb-5">
          <label for="Name-1">Name</label>
          <input type="text" class="form-control" id="Name-1" placeholder="Your Name">
        </div>
        <div class="form-group w-100 mb-5">
          <label for="number-1">Phone Number</label>
          <input type="Number" class="form-control" id="number-1" placeholder="Phone Number">
        </div>
        <div class="form-group w-100 mb-5">
          <label for="email-2">Email Address</label>
          <input type="email" class="form-control" id="email-2" placeholder="name@example.com">
        </div>
        <div class="form-group w-100 mt-5 mb-5">
          <label for="message-3">Message</label>
          <textarea class="form-control" id="message-3" rows="8"></textarea>
        </div>
        <div class="d-flex justify-content-center">
          <button class="mt-5 mb-5 pl-5 pr-5 bg-dark align-items-center" style="background-color: #41644A;">Send</button>
        </div>
      </form>
    </div>
  </div>
</section>
 <!-- End of Contact Section -->
<section class="bg-dark" id="footer">
        <div class="container">
          <div class="row">
            <div class="col-xs-12 col-sm-12 col-md-12 mt-2 mt-sm-5">
            <ul class="list-unstyled list-inline social text-center">
            <li class="list-inline-item"><a target="_blank" href="https://www.facebook.com/klavenkel/"><i class="fa fa-facebook"></i></a></li>
            <li class="list-inline-item"><a target="_blank" href="https://www.twitter.com"><i class="fa fa-twitter"></i></a></li>
            <li class="list-inline-item"><a target="_blank" href="https://www.instagram.com"><i class="fa fa-instagram"></i></a></li>
             </ul>
            </div>
            <hr>
            </div>
            <div class="row">
            <div class="col-xs-12 col-sm-12 col-md-12 mt-2 mt-sm-2 text-center text-white">
            <p><strong>Klaus Steven Kinkel Alutaya</strong></p>
             <p>All Rights Reserved 2023</p>
                </div>
                <hr>
            </div>
        </div>
    </section>
</form>
</div>
<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>
